-S 0  -X RUN  -Q 0 -L 3   92 400
-S 0  -X RUN  -Q 0 -L 3   80 250
-S 0  -X RUN  -Q 0 -L 3   78 300
-S 1  -X RUN  -Q 1 -L 2   70 250
-S 1  -X RUN  -Q 1 -L 2   57 250
-S 1  -X RUN  -Q 1 -L 2   56 300
-S 3  -X RUN  -Q 2 -L 1   55 175
-S 3  -X RUN  -Q 2 -L 1   53 300
-S 3  -X RUN  -Q 2 -L 1   40 300
-S 2  -X RUN  -Q 3 -L 1   39 150
-S 2  -X RUN  -Q 3 -L 1   37 300
-S 2  -X RUN  -Q 3 -L 1   26 175
-S 4  23 125
-S 4  22 200
-S 4  21 250
-S 4  19 100
-S 4  18 150
-S 4  15 100
